a, a:hover {text-decoration:none;}
.hide {display:none;}
input[type="text"],input[type="tel"],input[type="email"],input[type="password"], input[type="number"], select {
display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-clip: padding-box;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  border: 1px solid #ced4da;
}
table {
    width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
    border-collapse: collapse;
    border: 1px solid #dee2e6;
}
table td, table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
        border: 1px solid #dee2e6;
}
table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}
textarea {width:100%;}
.inputLabel {display: block; font-weight: 400; padding: 1rem 0 0;}
legend {padding: 0.625rem 0 0 !important;}
LABEL.inputLabelPayment {width: 12.5rem;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {width: 12.5rem; float: left;}
.hiddenField {display: none !important;}
.floatingBox {width: 45%;}
#stBreak, #stateLabel {display: none;}
.back {float: left;}
.forward {float: right;}
.clearBoth {clear: both;}
.buttonRow {margin: 1rem 0;}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {margin: 0.625rem 0;padding:0.75rem;}
.messageStackWarning img, .messageStackError img, .messageStackSuccess img, .messageStackCaution img {display: none;}
.messageStackWarning:before, .messageStackError:before, .messageStackSuccess:before, .messageStackCaution:before {content: "\e62c"; padding-right: 0.313rem;display:inline-block;font-family: 'Rivolicons-Free';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}
.messageStackWarning, .messageStackCaution {color: #9F6000;background-color: #FEEFB3;}
.messageStackError {color: #D8000C;background-color: #FFBABA;}
.messageStackError:before {content: "\e605";}
.messageStackSuccess {color: #4F8A10;background-color: #DFF2BF;}
.messageStackSuccess:before {content: "\e60b";}
.cssButton, .cssButtonHover {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  color: #212529;
  background-color: #ffc107;
  border-color: #ffc107;
}
.cssButtonHover {
  color: #212529;
  background-color: #d39e00;
  border-color: #c69500;
}

.normalprice, .productSpecialPriceSale {text-decoration: line-through;color: #888;display:inline-block;}
.productSpecialPrice, .productSalePrice {font-weight:bold;display:inline-block; color:#de2e2e;margin-left:0.313rem;}
.z-mobile-menu-expanded {overflow:hidden;height:100%;}
.btn:focus,.btn:active:focus,.btn.active:focus,
.btn.focus,.btn:active.focus,.btn.active.focus {outline:none;box-shadow:none;}